@font-face{
  font-family:"Inter";
  src:url("../fonts/inter/Inter-Light.woff2") format("woff2");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"Inter";
  src:url("../fonts/inter/Inter-Regular.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}



@font-face {
  font-family: "Playfair Display";
  src: url("../fonts/playfair/PlayfairDisplay-VariableFont_wght.woff2") format("woff2");
  font-weight: 400 900; /* plage variable */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src: url("../fonts/playfair/PlayfairDisplay-Italic-VariableFont_wght.woff2") format("woff2");
  font-weight: 400 900;
  font-style: italic;
  font-display: swap;
}
